Requirements

Sypex Dumper requirements.

Server:

  • PHP 5.4 or higher;
  • MySQL 5 and above, MariaDB;
  • PHP-ins zlib and bz2 (for use GZip and BZip2 compression functions).

Client:

  • modern browser;
  • allowed execution of JavaScript;
  • FTP-client (for working with backups).

Sypex Dumper


Sypex Geo


News

2024.03.01
New version of Sypex Dumper Pro 2.4 has been released
2020.11.11

2020.05.01

2018.12.20


Statistics

Downloads:503 212
яндекс.ћетрика